local sio = require "luxio.simple"

sock = assert(sio.connect("www.rjek.com", "http"))
print(sock)

assert(sock:write "GET / HTTP/1.1\r\nHost: www.rjek.com\r\nConnection: close\r\n\r\n")

print(assert(sock:read "*a"))

assert(sock:close())
